/*
 * Samples taken from MDN: https://developer.mozilla.org/en-US/docs/Web/CSS/@import;
 */
@import url("fine-print.css") print;
@import url("bluish.css") projection, tv;
@import 'custom.css';
@import url("chrome://communicator/skin/");
@import "common.css" screen, projection;
@import url('landscape.css') screen and (orientation:landscape);

/* Other samples */
@import url('http://anotherwebsite.com/magic.css') screen and (orientation:landscape);
